EULB-SET-LB-POLICIES-OF-LISTENER(1)

NAME
eulb-set-lb-policies-of-listener - Change the policy associated with a load balancer listener

SYNOPSIS
eulb-set-lb-policies-of-listener -l PORT -p POLICY1,POLICY2,...

[-U URL] [--region USER@REGION]
    [-I KEY_ID] [-S KEY] [--security-token TOKEN] [--debug] [--debugger] [--version] [-h] ELB

DESCRIPTION
Change the policy associated with a load balancer listener

  positional arguments:

ELB name of the load balancer to modify (required)

  optional arguments:

-l PORT, --lb-port PORT
    port of the listener to modify (required)

-p POLICY1,POLICY2,..., --policy-names POLICY1,POLICY2,...
    list of policies to associate with the listener (required)

-U URL, --url URL
    load balancing service endpoint URL

--region USER@REGION
    region and/or user names to search when looking up config file data

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--security-token TOKEN

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit